* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

li {
    list-style-type: none;
}

i {
    font-style: normal;
}

a {
    text-decoration: none;
}

.icon_float {
    float: right;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.w {
    width: 1190px;
    margin: 0 auto;
}

.top {
    color: darkgrey;
    font-size: 12px;
    padding: 5px;
    cursor: pointer;
}

.top ul li {
    float: left;
    padding: 5px;
}

.top_left {
    float: left;
}

.top_right {
    float: right;
}

.top_right ul li a {
    color: black;
}

/* 专区 */
.logo {
    height: 45px;
    width: 163px;
    background: url("./images/logo.huawei.png") no-repeat;
    margin: 20px 0;
    margin-right: 10px;
    float: left;
}

.button {
    float: left;
    width: 98px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border: 1px solid rgb(199, 199, 199);
    border-radius: 20px;
    background-color: rgb(199, 199, 199);
    margin: 30px 0;
}

.button a {
    color: #000;
}

/* .qrcode {
    float: right;
    width: 80px;
    height: 80px;
    margin: 10px 0;
    background: url("./images/qrcode_vmall_app01.png") no-repeat;
} */

.wrong {
    float: right;
    width: 20px;
    height: 20px;
}

#qrcode {
    float: right;
}

/* 商品 */

.middle_nav {
    position: relative;
    height: 50px;
    width: 100%;
    background-color: #ff0000;
}

.nav {
    float: left;
}

.dd {
    width: 230px;
    line-height: 50px;
    margin-left: 8px;
    padding-left: 10px;
    margin-right: 60px;
    color: #f3e9ef;
    background-color: rgb(108, 103, 103);
}

.dt {
    width: 230px;
    position: relative;
    margin-left: 8px;
    padding-left: 10px;
    background-color: rgb(148, 141, 141);
}

.dt ul li {
    padding: 14px 0;
}

.dt ul li a {
    color: #f3e9e9;
}

.dt ul li a span {
    font-size: 13px;
    color: bisque;
}

.picture {
    width: 100%;
    height: 400px;
    background: url("./images/2017042210305530.jpg") no-repeat;
}

.nav_title ul li {
    float: left
}

/* 下一部分的 */
.middle_center ul li img {
    float: left;
    width: 297px;
    height: 182px;
    padding: 10px 8px;
    cursor: pointer;
}

.phone ul li {
    float: left;
    width: 396px;
    height: 208px;
    border: 1px solid darkgray;
}

.phone ul li span {
    float: left;
}

.phone ul li img {
    float: right;
    padding: 10px 10px 40px 20px;
    position: relative;
}

.position {
    margin-top: 10px;
    margin-left: 28px;
}

#a {
    float: left;
}

#name {
    font-weight: 600;
    font-size: 20px;
}

#introduce {
    font-size: 10px;
    color: #bdb5b5;
}

#price {
    margin-top: 40px;
    color: red;
    font-size: 20px;
}

.brandIntroduce {
    margin-top: 30px;
    height: 110px;
    border: 1px solid rgb(210, 224, 238);
}

.icon_total {
    float: left;
    margin: 30px 28px;
    width: 230px;
    height: 45px;

}

.icon_a {
    float: left;
    width: 45px;
    height: 45px;
    background: url("./images/icon14.png") no-repeat -215px 0px;
}


.icon_b {
    float: left;
    width: 45px;
    height: 45px;
    background: url("./images/icon14.png") no-repeat -269px 0px;
}

.icon_c {
    float: left;
    width: 45px;
    height: 45px;
    background: url("./images/icon14.png") no-repeat -322px 0px;
}

.icon_d {
    float: left;
    width: 45px;
    height: 45px;
    background: url("./images/icon14.png") no-repeat -377px 0px;
}

.icon_introduce span {
    line-height: 45px;
}

.icon_introduce span:nth-last-child(4) {
    margin-top: 20px;
}

/* end部分css */
.end {
    margin-top: 30px;
}

.help {
    float: left;
    margin-left: 80px;
}

.helpCenter {
    width: 120px;
    height: 25px;
}

.help_img {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    margin-left: 9px;
}

.imga {

    background: url("images/icon14.png") no-repeat 0px -50px;
}

.end h3 {
    float: right;
    margin-right: 7px;
    color: #938d8d;
}

.end ul {
    margin: 18px 26px;
}

.end ul li {
    margin-top: 10px;
}

.end ul li a {
    color: #ddd;
}

.imgb {
    background: url("images/icon14.png") no-repeat -23px -50px;
}

.imgc {
    background: url("images/icon14.png") no-repeat -50px -50px;
}

.imgd {
    background: url("images/icon14.png") no-repeat -75px -50px;
}

.imgf {
    background: url("images/icon14.png") no-repeat 0px -74px;
}